commit: 13580b7d326c48db2b0d08b721f7c5b9d48743fa
Author: Conrad Kostecki <conikost <AT> gentoo <DOT> org>
AuthorDate: Mon May 31 09:19:32 2021 +0000
Commit: David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Mon May 31 09:19:32 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=13580b7d
sci-physics/herwig: drop deprecated ltprune eclass
Signed-off-by: Conrad Kostecki <conikost <AT> gentoo.org>
Signed-off-by: David Seifert <soap <AT> gentoo.org>
sci-physics/herwig/herwig-6.5.21-r1.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/sci-physics/herwig/herwig-6.5.21-r1.ebuild
b/sci-physics/herwig/herwig-6.5.21-r1.ebuild
index 78056ab8b5e..4dc4c8c9cff 100644
--- a/sci-physics/herwig/herwig-6.5.21-r1.ebuild
+++ b/sci-physics/herwig/herwig-6.5.21-r1.ebuild
@@ -3,7 +3,7 @@
EAPI=6
-inherit autotools fortran-2 ltprune versionator
+inherit autotools fortran-2 versionator
PV1=$(get_version_component_range 1 ${PV})
PV2=$(get_version_component_range 2 ${PV})
@@ -65,6 +65,6 @@ src_configure() {
src_install() {
default
- prune_libtool_files
+ find "${ED}" -name '*.la' -delete || die
use doc && dodoc "${DISTDIR}"/hw65_manual.pdf
}